#header {
	width: 980px;
}

#main {
	width: 978px;
	border-right:1px solid #EEF1F3;
	border-left:1px solid #EEF1F3;
	background-image: url(../images/english/main_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#m_left {
	width: 324px;
	background-image: url(../images/english/left_bg.gif);
	background-repeat: repeat-y;
	float:left;
}
#member {
	width: 324px;
}
.mb_title {
	width: 324px;
	height:50px;
	line-height:55px;
	background-image: url(../images/english/member.gif);
	background-repeat: no-repeat;
	background-position: 15px 10px;
	text-indent:50px;
	font-family: Times New Roman;
	color:#144881;
	font-size:20px;
	font-weight:bold;
	overflow:hidden;
}
.shadow {
	width: 314px;
	padding-left:10px;
}
.mb_main {
	width: 314px;
	overflow:hidden;
	font-family:Arial;
}
.mb_main td {
	padding:5px 10px 5px 10px;
	text-align:center;
}
.text_input {
	width: 141px;
	height:28px;
	line-height:28px;
	background-image:url(../images/english/text_input.gif);
	background-repeat:no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#ad {
	width: 312px;
	height:194px;
	margin-bottom:15px;
	padding-left:12px;
}
#links {
	width: 324px;
}
.links_title {
	width: 324px;
	height:50px;
	line-height:55px;
	background-image: url(../images/english/links.gif);
	background-repeat: no-repeat;
	background-position: 15px 10px;
	text-indent:50px;
	font-family: Times New Roman;
	color:#144881;
	font-size:20px;
	font-weight:bold;
	overflow:hidden;
}
.sites {
	width: 275px;
	margin-bottom:15px;
	padding:10px;
	margin-left:12px;
	border:1px solid #CCCCCC;
	line-height:25px;
	font-family:Arial;
	background-color:#FFFFFF;
}
#sbs {
	width: 324px;
	height:60px;
	background-image: url(../images/english/jb.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#m_right {
	width: 654px;
	float: right;
	padding-bottom:15px;
}
.main_title {
	width: 630px;
	height: 60px;
	background-image: url(../images/english/go.gif);
	background-repeat: no-repeat;
	background-position: 15px 10px;
	text-indent: 80px;
	font-family: Times New Roman;
	font-size:30px;
	font-weight:bold;
	line-height:65px;
	color:#356A9C;
	margin-bottom:5px;
	overflow:hidden;
	padding-right:24px;
}
.main_shadow {
	width: 654px;
	height: 15px;
	margin-top:5px;
	overflow:hidden;
}
.price {
	width: 624px;
	padding-left:15px;
	padding-right:15px;
	font-family:Arial;
}
.price img {
	margin-right:5px;
}
.price th {
	padding:10px;
	font-size:14px;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
}
.price td {
	padding:8px;
	border-bottom:1px solid #F4F4F4;
	text-align:center;
}
.about {
	width: 614px;
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	line-height:20px;
	font-family:Arial;
}
#x_o {
	width: 980px;
	height:22px;
}
#footer {
	width: 980px;
	height:60px;
	padding-top:20px;
	background-image: url(../images/english/footer.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align:center;
}



a.orange14_bold:link,a.orange14_bold:visited {
	color: #FF6600;
	font-size:20px;
	font-weight:bold;
	text-decoration: none;
}
a.orange14_bold:hover {
	color:#FF6600;
	font-size:20px;
	font-weight:bold;
	text-decoration:underline;
}
a.oorange14_bold:link,a.oorange14_bold:visited {
	color: #333333;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}
a.oorange14_bold:hover {
	color: #FF0000;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}
.black30bold_text {
	color: #999999;
	font-size:30px;
	font-weight:bold;
	font-family:Arial;
}
.blue30bold_text {
	color:#356A9C;
	font-size:30px;
	font-weight:bold;
	font-family:Times New Roman;
}
.bblue16bold_text {
	color:#356A9C;
	font-size:16px;
}